//
//  EnlargeBtn.swift
//  PhoneManager
//
//  Created by edy on 2025/3/21.
//

import UIKit

class EnlargeBtn:UIButton {
    
}

extension EnlargeBtn {
    
    open override func point(inside point: CGPoint, with event: UIEvent?) -> Bool {

        var boundCGRect = self.bounds

        boundCGRect = CGRectInset(boundCGRect, -16, -16)

        return CGRectContainsPoint(boundCGRect, point)
    }
}
